import { Datastore } from "./deps.ts";
import { FS } from "./deps.ts";
await FS.ensureDir("./data");

export interface IPackage {
   name: string;
   versions: string[];
}

const db = new Datastore<IPackage>({
   filename: "data/db.json",
   autoload: true,
});

export default db;
